Dear <%= @invoice.client_user.full_name %>

Re: EnviroRisk Wizard Report
============================

As you know the HSBC Environmental forms part of HSBC Banks plc’s engagement of your firm’s valuation services for valuations over £1 million and that each use of the EnviroRisk Wizard incurs a fee of £<%= Enviro::Application::PROJECT_FEE %> + VAT.

Please find enclosed the invoice together with a summary of your firms usage for <%= this_month  %>.  We would appreciate it if you could process this invoice and authorise its payment as soon as possible.  If you have any outstanding balances, we would ask that you take the opportunity to pay these outstanding invoices at the same.  HSBC will be advised of any non-payment of EnviroRisk Wizard fees and can result in your firms removal from HSBC Valuation Panel.

Please Note: We have changed bank accounts to Lloyds Bank Plc London Road, East Grinstead Branch.  Full details are on the invoice.  Please make sure you are paying to this account. Thanks in advance.

We trust you find the above acceptable.
Yours sincerely

EnviroRisk Wizard team

enviro@wmg.com
